Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2002-0922

Overview

Vulnerability Score 5.0 5.0
CVE Id CVE-2002-0922
Last Modified 05 Sep 2008 04:29:18
Published 04 Oct 2002 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact NONE NONE
Availability Impact NONE NONE
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2002-0922

Summary

CGIScript.net csNews.cgi allows remote attackers to obtain database files via a direct URL-encoded request to (1) default%2edb or (2) default%2edb.style, or remote authenticated users to perform administrative actions via (3) a database parameter set to default%2edb.

Vulnerable Systems

Application

  • Cgiscript.net Csnews 1.0

  • Cgiscript.net Csnews 1.0 Professional


References

BID - 4993

BID - 4991

XF - cgiscript-csnews-admin-access(9333)

XF - cgiscript-csnews-file-disclosure(9332)

BUGTRAQ - 20020611 CGIscript.net - csNews.cgi - Multiple Vulnerabilities


Last Updated: 27 May 2016 10:37:08